[Snort-users] appid in Snort failure

Al Lewis (allewi) allewi at ...589...
Mon Aug 31 09:23:27 EDT 2015


Try doing a:

sudo apt-cache search lua


And the lua dev libraries should be there.

liblua5.1-0-dev - Development files for the Lua language version 5.1
liblua5.2-dev - Development files for the Lua language version 5.2


alewis at ...17165...:~$ uname -a
Linux lil-debbie-7 3.2.0-4-486 #1 Debian 3.2.65-1+deb7u1 i686 GNU/Linux






Albert Lewis
QA Software Engineer
SOURCEfire, Inc. now part of Cisco
9780 Patuxent Woods Drive
Columbia, MD 21046
Phone: (office) 443.430.7112
Email: allewi at ...589...

From: Gabriel Corre [mailto:gabriel.corre at ...17281...]
Sent: Monday, August 31, 2015 9:08 AM
To: snort-users at lists.sourceforge.net
Subject: [Snort-users] appid in Snort failure

Hello,

I'm trying to include appid preprocessor in Snort so I installed LuaJIT-2.0.2 as recommended. Then I launched "./configure -enable-sourcefire -enable-open-appid" but I get "ERROR! LuaJIT library not found."
I did some research but didn't find anything really interesting.
Maybe I need some lib like "libluajit-dev" or something like this but I didn't find any.
Any ideas ?

Cheers,

--

Gabriel Corré
Élève Ingénieur Réseaux & Sécurité, Ops - Core Infrastructure

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20150831/8469a23c/attachment.html>


More information about the Snort-users mailing list